
@charset "utf-8";
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}



 body, button, input, select, textarea { font-family: "Helvetica Neue",Helvetica,"微软雅黑",Arial,sans-serif;-webkit-font-smoothing: antialiased; }
.head{ height:100px;max-width:1200px;margin:0px auto;position: relative;z-index: 100; }
.headLogo{ float:left;height: 100px; line-height: 100px; font-size: 22px; }
.headLogo img{ vertical-align: top; }
.headNavi{ margin-left:33.333%; }
.headNavi li{ float:left;height:100px;line-height: 100px;font-size:18px;width:130px;text-align: center;}
.headNavi li a{ text-decoration: none;color:#333;font-size:18px; }
.headNavi li a:hover{ color:#e60012; }
.head .subNav{ position: relative;line-height: 35px;display: none;width:150px;left:-10px;
    background:rgb(255, 255, 255);
    background:rgba(255,255,255,0.7); 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66ffffff,endColorstr=#66ffffff);
    zoom:1;
    padding:10px 0px;
}
.head .subNavItem{ line-height: 35px;height:35px; }
.head .subNavItem a{ font-size:16px; }
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}

 .bx-wrapper .bx-viewport{ box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;background:none;    border: none; }


.footer{ background:#eeeeee;}
.footer .footerRow1{ margin-top:50px; }
.footer .grayImg{ -webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray;  }
.footer .grayImg:hover{
     -webkit-filter: grayscale(0%); 
        -moz-filter: grayscale(0%); 
        -ms-filter: grayscale(0%); 
        -o-filter: grayscale(0%); 
        filter: grayscale(0%); 
        filter: none;
}
.footer .partner{ color:#fff;background:#eb0028;float:left;width:180px;height:94px;text-align: center;margin-top:-48px;margin-bottom: 50px; }
.footer .partnerCN{ font-size:30px;font-weight:bold;padding-top:20px; }
.footer .partnerEN{ padding-top:5px; }
.footer .footScroll{ clear:both;height:70px;padding-bottom: 60px;padding-top:10px; }
.footer .footScroll li{ float:left;width:20%;}
.footer .footScroll li img{/* width:75%;*/ }
.footer .footerRow2{ background:#444444;clear:both;color:#fff;padding-bottom: 40px; }
.footer .footLinkCol{ float:left;width:240px; }
.footer .ftLink{ color:#bbbbbb;text-decoration: none;line-height: 37px;color:#bbbbbb; }
.footer .footLinkLabel{ font-size:16px;color:#fefefe;height:56px;line-height: 56px;border-bottom: 1px solid #666666;width:75px;padding-top:22px;margin-bottom: 10px; }
.footer .hotLine{ float:left;padding-top:40px;font-size:16px;color:#fefefe;width:320px;height: 120px; }
.footer .htRow2,
.footer .htRow3{ font-size:16px;color:#bbb;padding-top:20px; }
.footer .footerNav{ overflow: hidden;}
.footer .triangle{  width: 0;position: absolute;height: 0;top:56px;left: -9px;overflow: hidden;
    border-top: 10px solid transparent;
    border-right: 10px solid white;
    border-bottom: 10px solid transparent; }
.footer .triangle2{ position: absolute;width: 0px;height: 0px;overflow: hidden;top:56px;right:-10px;
      border-top: 10px solid transparent;
    border-left: 10px solid white;
    border-bottom: 10px solid transparent;
 }
.footer .weChart{ float:left;height: 160px;position: relative;}
.footer .erCode{ display: none;position: absolute;top: 44px;left: 107px; }
.footer .qqIcon{ display: inline-block;width:14px;height: 18px;background:url( /res/styles/images/icon.gif ) -50px 0px no-repeat;margin-left: 12px;margin-right: 5px; vertical-align: middle;}
.footer .qqList{

    top:46px;left:-60px;display: none;position: absolute;background: #fff;color: #666;width:150px;padding:5px 0px;font-size: 14px; 
}
.footer .qqList li{ height: 29px;line-height: 29px; }
.footer .qqTxt{ vertical-align: middle; }
.footer .weChartTil{ padding-top:40px; }
.footer .wcIcon{ float:left;width:57px;height:57px;background:url( /res/styles/images/weixin.png ) no-repeat;cursor: pointer;margin-left:25px;margin-top:20px;}
.footer .iconQQ{ background:url( /res/styles/images/qq.png) no-repeat; }
.footer .beian{ font-size:16px;color:#fefefe;padding-top:20px; }
.footer  a{text-decoration:none;color:white;}
.footer .footerRow2Inner{ max-width:1200px;margin:0px auto; }
.footer .footerRowInner{ max-width:1200px;margin:0px auto;position: relative;}

.footer .pageArrow{ font-family: simson;cursor: pointer;font-weight: bold;font-size: 20px;color:#bbbbbb;}
.footer .pageArrow:hover{ color:#e60012; }
.footer .pageControl{ position: absolute;top:70px;right:60px;}

.bx-wrapper .bx-viewport{ left: 0px; }
.commonMain{ max-width:1200px;margin:0px auto;padding-top:40px;padding-bottom: 80px;}
.LeftNavCol{ float:left;width:270px; }
.leftNav li{ float:left;height:60px;text-align: center;line-height: 60px;width:100%;border-bottom: 1px solid #dddddd;}
.leftNav li a{ text-decoration: none;color:#666666;font-size:16px;}
.leftNav .firstNavRow{ background:#eb0028;font-size: 18px;color:#fff;border-bottom: none; }
.ContentCol{ float:right;max-width:860px;width:100%; }
.commonSubTil{ font-size:24px;color:#333333;text-align: center;border-bottom: 1px solid #e4e4e4;height:70px;line-height: 70px;}
.subTilTxt{ display: inline-block;border-bottom: 3px solid #ff0000;font-weight:bold;position: relative;top:-1px;}

.commonPage{ text-align: center;clear:both;  }
.commonPage .cpItem{  font-family: simson;vertical-align: middle; display: inline-block;height:34px;line-height: 34px;border:1px solid #d1d3d8;width:34px;text-align: center;text-decoration: none;overflow: hidden;color:#666666; }
.commonPage .cpArrow{ width:42px; }
.commonPage .cpItem:hover{ background:#989898;border-color: #989898;color:#fff; }
.commonPage .cpCurPage{ background:#e01b1b !important;border:1px solid #e01b1b !important;color:#fff;  }

.screenSlider{ position: relative;}
.screenSlider .sliderLabel{ font-size: 45px;color:#fff;text-align: center;position: absolute;top:40%;width:100%;text-align: center;}
.screenSlider{ width:100%;overflow: hidden;background: #000;}
.screenSlider ul{ }
.screenSlider ul li{ float:left;position: relative;}
.screenSlider ul li img{ width:100%;
    /*filter:alpha(opacity=80);  
    -moz-opacity:0.8;  
    -khtml-opacity: 0.8;  
    opacity: 0.8;  */

    -moz-transition: opacity 0.3s ease-in;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;


}
.screenSlider:hover ul li img{
    filter:alpha(opacity=100);  
    -moz-opacity:1;  
    -khtml-opacity: 1;  
    opacity: 1;  
}
.screenSlider .pagger{ position: absolute;text-align: center;bottom: 9%;width:100%;}
.screenSlider .pagger .pageItem{ display: inline-block;width:40px;height:6px;background:#999;cursor:pointer;}
.screenSlider .pagger .curPage{ background: #eb0028;}


.yearRow{ height: 40px;line-height: 40px;margin-top:20px; }
.yearRow .yearItem{ float:right;font-size:16px;color:#666;text-decoration: none;margin-left:25px;}
.yearRow .curYear{ font-size:24px;color:#ca0028;border-bottom: 2px solid #ca0028;font-weight: bold;}

.notice{ height:323px;border:1px solid #e5e5e5;clear:both;padding:0px 20px;margin-top:70px; }
.noticeLabel{ font-size:20px;font-weight:bold;  }
.noticeTil{  height: 64px;line-height: 64px;border-bottom:1px solid #e8e8e8; }
.noticeDetail{ font-size:14px;color:#666666;line-height: 28px;padding-top:10px;height:170px;overflow: hidden;  }
.noticeIcon{ display: inline-block;width:38px;height: 38px;background:url( /res/styles/images/bird.jpg ) no-repeat;vertical-align: middle; }
.noticeAuthor{ font-size:16px;color:#333333;vertical-align: middle;  }
.noticeTime{ font-size:16px;color:#999999;vertical-align: middle;float:right;line-height: 40px;  }
.noticePage{ float:right;line-height: 18px;font-size:16px;color: #999;margin-top: 22px; }
.noticePre,
.noticeNext{ display: inline-block;border:1px solid #bbbbbb;width:18px;text-align: center;font-family: simson;cursor: pointer; }

.scrollTop{ width:48px;height: 48px;position: fixed;left:50%;margin-left: 610px;background: url( /res/styles/images/top.gif ) 0px -48px no-repeat;bottom: 10%;cursor: pointer;display: none; }
.scrollTop:hover{ background-position: 0px 0px; }
.footSpaer{ display: none; }


.popNav{ top:0px;left: 0px;right: 0px;bottom: 0px;background: #fff;z-index: 100;  
    /*-webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);*/
    display: none;
}
.popNavBounceIn{ -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
.popNavRow{ margin:0rem 1rem;border-bottom:1px solid #ededed; }
.popNavTil{ font-size: 0.8rem;line-height: 2.25rem; }
.popNavTil a{ text-decoration: none;color:#333;text-align: center;display: block;}
.popNavClose{ position: absolute;width: 1rem;height: 1rem;top:1rem;right: 1rem;background: url( /res/styles/images/close.png) no-repeat;background-size: cover; }
.popBlank{ display: block;width:100%;height: 40px;overflow: hidden;clear: both;}

.newsDetail strong{font-weight:bold;}

@media screen and (max-width: 1340px) {
    .scrollTop{ visibility: hidden; }
}

@media screen and (max-width: 1199px) { /*当屏幕尺寸小于1200px时，应用下面的CSS样式*/
    .head .headNavi {  }
    .head .headNavi li{ font-size:16px;width:100px; }
    .head .subNav{ font-size:12px;width:120px; }
    .head .subNavItem{ height:30px;line-height: 30px;}

    .commonMain{ padding-top: 0px;padding-bottom: 20px;  }
    .LeftNavCol{ float:none;width:100%; }
    .leftNav .firstNavRow{ display: none; }
    .leftNav li{ width:20%;   }
    .ContentCol{ float: none;margin:0px auto 0px;clear: both;padding-top:10px; }
    .notice{ display: none;  }
}

@media screen and (max-width: 930px) { /*当屏幕尺寸小于1200px时，应用下面的CSS样式*/
    
    .head { overflow: hidden;}
}


@media screen and (max-width: 600px) { /*当屏幕尺寸小于600px时，应用下面的CSS样式*/
    .head{ height: 50px; }
    .head .headLogo{ width:130px;margin-left: 8px; }
    .head .headLogo img{ width:100%; }
    .head .headNavi { margin-left:33%;width:67%;}
    .head .headNavi ul{ width:480px;display: none;}
    .head .headNavi li{ font-size:13px;width:68px;height: 50px;line-height: 50px;width:60px; }
    
    .footer .partner{ width:120px;height:60px;margin-bottom: 20px; }
    .footer .partnerCN{ font-size:18px;padding-top: 8px;}
    .footer .partnerEN{ font-size:12px; }
    .footer .footScroll{ padding-bottom: 0px;}
    .footer .pageControl{ top:20px;right:20px;}
    .footer .footerRow2{ padding-left:20px;padding-bottom: 30px;}
    .footer .footerNav{ overflow: hidden;}
    .footer .footLinkLabel{ font-size:14px;padding-top: 10px;height:30px;line-height: 30px;    margin-bottom: 6px;border-bottom:none; }
    .footer .ftLink{ font-size:14px;line-height: 24px; }
    .footer .weChart{ display: none; }
    .footer .beian{ padding-top: 20px;margin-right: 10px;font-size:14px; }
    .footer .hotLine{ padding-top: 20px;font-size: 14px;height: auto; }
    .footer .htRow2, 
    .footer .htRow3{ padding-top: 10px;font-size: 14px; }
    .yearRow{ height: 20px;line-height: 20px;margin-top:10px; }
    .yearRow .yearItem{font-size:12px;margin-left:8px;margin-right: 8px; }
    .yearRow .curYear{ font-size:14px; }
    .leftNav li{overflow: hidden;}
    .leftNav li a {  font-size: 13px;}
    .footer .footLinkCol{ width:240px;}
    .footSpaer{ display: inline;}
    .footerRow1{ display: none;}
    .footer{ margin-top:30px;}
    .ftLink{ display: none;}
    .headNavIcon{ float:right;width:50px;height: 50px;background: url( /res/styles/images/more.png ) no-repeat;background-size: cover; }
    
    .screenSlider .sliderLabel{ font-size:18px;}
    .nextArtTxt{ display: none;}
}

/*当前栏目 临时*/
._cur a{
 color:red !important;
}
